pref("extensions.{1280606b-2510-4fe0-97ef-9b5a22eafe41}.description", "chrome://fission/locale/fission.properties");

pref("extensions.fission.color", "");
pref("extensions.fission.iconize", false);
pref("extensions.fission.linkify", false);
pref("extensions.fission.textify", false);
